<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">







    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"

        app:cardUseCompatPadding="true"
        app:cardCornerRadius="@dimen/dimen_4dp"
        >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/dimen_10dp"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/imgStudent"
                android:layout_width="@dimen/dimen_50dp"
                android:layout_height="@dimen/dimen_50dp"

                android:background="@drawable/drawable_circle"
                app:srcCompat="@drawable/ic_person_add">

            </ImageView>

            <TextView
                android:id="@+id/txtStudent"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:visibility="visible"
                android:gravity="center_vertical"
                android:textSize="@dimen/dimen_15sp"
                android:layout_margin="@dimen/dimen_10dp"
                />




        </LinearLayout>


    </androidx.cardview.widget.CardView>



<!--    <LinearLayout-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:background="@drawable/drawable_edtbg"-->
<!--        android:orientation="vertical"-->
<!--        android:layout_margin="@dimen/dimen_10dp"-->

<!--        android:padding="@dimen/dimen_10dp">-->


<!--        <LinearLayout-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:orientation="horizontal">-->


<!--            <TextView-->

<!--                android:id="@+id/txtSubject"-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:layout_gravity="center_vertical"-->
<!--                android:layout_marginLeft="@dimen/dimen_10dp"-->
<!--                android:layout_weight="0.2"-->
<!--                android:fontFamily="@font/montserratregular"-->
<!--                android:gravity="center"-->
<!--                android:text="Select a subject"-->
<!--                android:textColor="@color/black"-->
<!--                android:textSize="@dimen/dimen_15sp"-->


<!--                />-->

<!--            <LinearLayout-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:layout_weight="0.8"-->
<!--                android:gravity="center">-->

<!--                <ImageView-->
<!--                    android:id="@+id/imgdropdownsubject"-->
<!--                    android:layout_width="@dimen/dimen_30dp"-->
<!--                    android:layout_height="@dimen/dimen_30dp"-->
<!--                    app:srcCompat="@drawable/ic_arrow_drop_down" />-->
<!--            </LinearLayout>-->


<!--        </LinearLayout>-->

<!--    </LinearLayout>-->


<!--    <LinearLayout-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:background="@drawable/drawable_edtbg"-->
<!--        android:padding="@dimen/dimen_10dp"-->
<!--        android:layout_margin="@dimen/dimen_10dp"-->

<!--        android:orientation="vertical">-->


<!--        <LinearLayout-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:orientation="horizontal">-->




<!--            <TextView-->

<!--                android:id="@+id/txtExamSelection"-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:layout_gravity="center_vertical"-->
<!--                android:gravity="center"-->
<!--                android:layout_weight="0.2"-->
<!--                android:layout_marginLeft="@dimen/dimen_10dp"-->
<!--                android:text="Select exam type"-->
<!--                android:textColor="@color/black"-->
<!--                android:fontFamily="@font/montserratregular"-->
<!--                android:textSize="@dimen/dimen_15sp"-->

<!--                />-->

<!--            <LinearLayout-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="match_parent"-->
<!--                android:gravity="center"-->
<!--                android:layout_weight="0.8">-->


<!--                <ImageView-->
<!--                    android:id="@+id/imgselectExam"-->
<!--                    android:layout_width="@dimen/dimen_30dp"-->
<!--                    android:layout_height="@dimen/dimen_30dp"-->

<!--                    app:srcCompat="@drawable/ic_arrow_drop_down"/>-->


<!--            </LinearLayout>-->


<!--        </LinearLayout>-->

<!--    </LinearLayout>-->



<!--    <LinearLayout-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:background="@drawable/drawable_edtbg"-->
<!--        android:padding="@dimen/dimen_10dp"-->
<!--        android:layout_margin="@dimen/dimen_10dp"-->

<!--        android:orientation="vertical">-->


<!--        <LinearLayout-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:orientation="horizontal">-->




<!--            <TextView-->

<!--                android:id="@+id/txtTerm"-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:layout_gravity="center_vertical"-->
<!--                android:gravity="center"-->
<!--                android:layout_weight="0.2"-->
<!--                android:layout_marginLeft="@dimen/dimen_10dp"-->
<!--                android:text="Select term"-->
<!--                android:textColor="@color/black"-->
<!--                android:fontFamily="@font/montserratregular"-->
<!--                android:textSize="@dimen/dimen_15sp"-->

<!--                />-->

<!--            <LinearLayout-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="match_parent"-->
<!--                android:gravity="center"-->
<!--                android:layout_weight="0.8">-->


<!--                <ImageView-->
<!--                    android:id="@+id/imgSelectTerm"-->
<!--                    android:layout_width="@dimen/dimen_30dp"-->
<!--                    android:layout_height="@dimen/dimen_30dp"-->

<!--                    app:srcCompat="@drawable/ic_arrow_drop_down"/>-->


<!--            </LinearLayout>-->


<!--        </LinearLayout>-->

<!--    </LinearLayout>-->

<!--    <LinearLayout-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:background="@drawable/drawable_edtbg"-->
<!--        android:layout_margin="@dimen/dimen_10dp"-->

<!--        android:orientation="horizontal">-->

<!--        <TextView-->
<!--            android:id="@+id/txtStartdate"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content"-->


<!--            android:textColor="@android:color/black"-->
<!--            android:layout_weight="0.2"-->
<!--            android:layout_gravity="center_vertical"-->
<!--            android:textSize="@dimen/dimen_15sp"-->
<!--            android:textStyle="bold"-->
<!--            android:fontFamily="@font/montserratregular"-->
<!--            android:gravity="center"-->
<!--            android:text="Exam date" />-->

<!--        <LinearLayout-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_weight="0.8">-->
<!--            <androidx.appcompat.widget.AppCompatImageView-->
<!--                android:id="@+id/imgpickFromDate"-->
<!--                android:layout_width="@dimen/dimen_50dp"-->
<!--                android:layout_height="@dimen/dimen_50dp"-->
<!--                app:srcCompat="@drawable/ic_date_range"-->
<!--                android:padding="@dimen/dimen_10dp">-->


<!--            </androidx.appcompat.widget.AppCompatImageView>-->


<!--        </LinearLayout>-->

<!--    </LinearLayout>-->




    <EditText
        android:id="@+id/edtAcheivedMarks"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dimen_50dp"
        android:background="@drawable/drawable_edtbg"
        android:layout_margin="@dimen/dimen_10dp"
        android:hint="Acheived marks"
        android:maxLines="1"
        android:padding="@dimen/dimen_10dp"
        android:inputType="numberDecimal"
        android:fontFamily="@font/montserratregular"
        android:textSize="@dimen/dimen_15sp"/>


    <EditText
        android:id="@+id/edtDescription"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dimen_120dp"
        android:background="@drawable/drawable_edtbg"
        android:layout_margin="@dimen/dimen_10dp"
        android:hint="Review"
        android:padding="@dimen/dimen_10dp"
        android:inputType="text|textMultiLine|textCapSentences"
        android:fontFamily="@font/montserratregular"
        android:textSize="@dimen/dimen_15sp"/>



    <Button
        android:id="@+id/btnSubmit"
        android:layout_width="@dimen/dimen_120dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:textAllCaps="false"
        android:textColor="@color/white"
        android:background="@color/colorPrimary"
        android:fontFamily="@font/montserratregular"
        android:textSize="@dimen/dimen_15sp"
        android:text="Submit" />



</LinearLayout>